<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Zonzay: gz_header_s Struct Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="zonzay.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Zonzay
   &#160;<span id="projectnumber">1</span>
   </div>
   <div id="projectbrief">Laugh game challenge</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Public Attributes</a> &#124;
<a href="structgz__header__s-members.html">List of all members</a>  </div>
  <div class="headertitle">
<div class="title">gz_header_s Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Public Attributes</h2></td></tr>
<tr class="memitem:af94c3fadfed835a501bc1babc4b894f9"><td class="memItemLeft" align="right" valign="top"><a id="af94c3fadfed835a501bc1babc4b894f9"></a>
int&#160;</td><td class="memItemRight" valign="bottom"><b>text</b></td></tr>
<tr class="separator:af94c3fadfed835a501bc1babc4b894f9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5f00bb6f9689c1abf7a54dad449ce9d3"><td class="memItemLeft" align="right" valign="top"><a id="a5f00bb6f9689c1abf7a54dad449ce9d3"></a>
uLong&#160;</td><td class="memItemRight" valign="bottom"><b>time</b></td></tr>
<tr class="separator:a5f00bb6f9689c1abf7a54dad449ce9d3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a40e35dc1a967c6537c6012cf5416210a"><td class="memItemLeft" align="right" valign="top"><a id="a40e35dc1a967c6537c6012cf5416210a"></a>
int&#160;</td><td class="memItemRight" valign="bottom"><b>xflags</b></td></tr>
<tr class="separator:a40e35dc1a967c6537c6012cf5416210a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2708d3180d30b0563e3c2c965865cd4f"><td class="memItemLeft" align="right" valign="top"><a id="a2708d3180d30b0563e3c2c965865cd4f"></a>
int&#160;</td><td class="memItemRight" valign="bottom"><b>os</b></td></tr>
<tr class="separator:a2708d3180d30b0563e3c2c965865cd4f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a397959afc459da7e296c676a3d4c1915"><td class="memItemLeft" align="right" valign="top"><a id="a397959afc459da7e296c676a3d4c1915"></a>
Bytef *&#160;</td><td class="memItemRight" valign="bottom"><b>extra</b></td></tr>
<tr class="separator:a397959afc459da7e296c676a3d4c1915"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a271798915d64ae1f0d25a3a814ca0aa3"><td class="memItemLeft" align="right" valign="top"><a id="a271798915d64ae1f0d25a3a814ca0aa3"></a>
uInt&#160;</td><td class="memItemRight" valign="bottom"><b>extra_len</b></td></tr>
<tr class="separator:a271798915d64ae1f0d25a3a814ca0aa3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ada4b174bf7ec0442b1091011c7342ca1"><td class="memItemLeft" align="right" valign="top"><a id="ada4b174bf7ec0442b1091011c7342ca1"></a>
uInt&#160;</td><td class="memItemRight" valign="bottom"><b>extra_max</b></td></tr>
<tr class="separator:ada4b174bf7ec0442b1091011c7342ca1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a60ae5eee2882d1c25b3bb328972f0149"><td class="memItemLeft" align="right" valign="top"><a id="a60ae5eee2882d1c25b3bb328972f0149"></a>
Bytef *&#160;</td><td class="memItemRight" valign="bottom"><b>name</b></td></tr>
<tr class="separator:a60ae5eee2882d1c25b3bb328972f0149"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af503d267de15a461b81dcbbfb0d628e5"><td class="memItemLeft" align="right" valign="top"><a id="af503d267de15a461b81dcbbfb0d628e5"></a>
uInt&#160;</td><td class="memItemRight" valign="bottom"><b>name_max</b></td></tr>
<tr class="separator:af503d267de15a461b81dcbbfb0d628e5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1d4fd0807e838ce4bfde54aa021e18e9"><td class="memItemLeft" align="right" valign="top"><a id="a1d4fd0807e838ce4bfde54aa021e18e9"></a>
Bytef *&#160;</td><td class="memItemRight" valign="bottom"><b>comment</b></td></tr>
<tr class="separator:a1d4fd0807e838ce4bfde54aa021e18e9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa0529f45e5c08b3009cfc2a61a86aea0"><td class="memItemLeft" align="right" valign="top"><a id="aa0529f45e5c08b3009cfc2a61a86aea0"></a>
uInt&#160;</td><td class="memItemRight" valign="bottom"><b>comm_max</b></td></tr>
<tr class="separator:aa0529f45e5c08b3009cfc2a61a86aea0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a29fa8de3acff8d8c7bad61dc924d8564"><td class="memItemLeft" align="right" valign="top"><a id="a29fa8de3acff8d8c7bad61dc924d8564"></a>
int&#160;</td><td class="memItemRight" valign="bottom"><b>hcrc</b></td></tr>
<tr class="separator:a29fa8de3acff8d8c7bad61dc924d8564"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab8fd11f59b76a7d031e24bede8679d9d"><td class="memItemLeft" align="right" valign="top"><a id="ab8fd11f59b76a7d031e24bede8679d9d"></a>
int&#160;</td><td class="memItemRight" valign="bottom"><b>done</b></td></tr>
<tr class="separator:ab8fd11f59b76a7d031e24bede8679d9d"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<hr/>The documentation for this struct was generated from the following file:<ul>
<li><a class="el" href="zlib_8h_source.html">zlib.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
